CREATE TABLE cst_gp_purchase_order_dists_gt (
    CMR_PO_DISTRIBUTION_ID     NUMBER(18, 0)    NOT NULL,
    EVENT_DATE                 TIMESTAMP(6)     NOT NULL,
    CMR_PO_LINE_LOCATION_ID    NUMBER(18, 0)    NOT NULL,
    CMR_PO_DISTRIBUTION_ID     NUMBER(18, 0)    NOT NULL,
    EVENT_DATE                 TIMESTAMP(6)     NOT NULL,
    CMR_PO_LINE_LOCATION_ID    NUMBER(18, 0)    NOT NULL
);
